<div class="col-md-4 mx-auto">
    <div class="card">
        <div class="card-header">
            <h3>Edit Note</h3>
        </div>
        <div class="card-body">
            <form action="/notes/edit-note/{{note._id}}?_method=PUT" method="POST">
                <input type="hidden" name="_method" value="PUT">
                <div class="form-group">
                    <input type="text" class="form-control" name="title" placeholder="Title" value="{{note.title}}">
                </div>
                <div class="form-group">
                    <textarea name="description" class="form-control">{{note.description}}</textarea>
                </div>
                <div class="form-group">
                    <button class="btn btn-primary btn-block" type="submit">Save</button>
                </div>
            </form>
            <form action="/notes/delete/{{note._id}}?_method=DELETE" method="POST">
                <input type="hidden" name="_method" value="DELETE">
                <button class="btn btn-danger btn-block btn-sm" type="submit">Delete</button>
            </form>
        </div>
    </div>
</div>